Bug 733870 - [abrt] control-center-3.0.1.1-6.fc15: _IO_vfprintf_internal: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
Summary: [abrt] control-center-3.0.1.1-6.fc15: _IO_vfprintf_internal: Process /usr/bin...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e01365418ec928fec93941dc397...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-28 00:11 UTC by adam.hunston
Modified: 2012-08-07 15:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 15:48:10 UTC


Attachments (Terms of Use)
File: maps (73.55 KB, text/plain)
2011-08-28 00:11 UTC, adam.hunston
no flags Details
File: backtrace (242.45 KB, text/plain)
2011-08-28 00:11 UTC, adam.hunston
no flags Details

Description adam.hunston 2011-08-28 00:11:11 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        gnome-control-center bluetooth
comment:        Went to All settings from colour dialog...
component:      control-center
crash_function: _IO_vfprintf_internal
executable:     /usr/bin/gnome-control-center
kernel:         2.6.40.3-0.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        control-center-3.0.1.1-6.fc15
reason:         Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
time:           Sat Aug 27 06:35:54 2011
uid:            500
username:       adonai
var_log_messages: Aug 27 06:35:56 localhost abrt[14490]: saved core dump of pid 14375 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2011-08-27-06:35:54-14375.new/coredump (64974848 bytes)

backtrace:      Text file, 248271 bytes
maps:           Text file, 75318 bytes

dso_list:
:/usr/lib/libicudata.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1310277148
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311204526
:/usr/lib/libicui18n.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1310277148
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1310309446
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1310277358
:/usr/lib/libgcr-3.so.0.0.0 gnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1310309356
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1310277363
:/usr/lib/libicuuc.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1310277148
:/usr/lib/libfolks-telepathy.so.22.0.0 folks-1:0.4.2-1.fc15.i686 (Fedora Project) 1310277197
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310309350
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc15.i686 (Fedora Project) 1310307152
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1310277415
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1312908337
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312908337
:/usr/lib/gconv/ISO8859-1.so glibc-2.14-5.i686 (Fedora Project) 1312908337
:/usr/lib/libclutter-imcontext-0.1.so.0.0.0 clutter-imcontext-0.1.6-4.fc15.i686 (Fedora Project) 1310277469
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1310277144
:/lib/libusb-1.0.so.0.0.0 libusb1-1.0.8-7.fc15.i686 (Fedora Project) 1310277143
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1310307173
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312381775
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312908337
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1310277144
:/usr/lib/libgphoto2.so.2.4.0 libgphoto2-2.4.10.1-1.fc15.i686 (Fedora Project) 1310277270
:/usr/share/locale/en/LC_MESSAGES/gnome-control-center-2.0.mo control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311613631
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312381775
:/usr/lib/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-3.fc15.i686 (Fedora Project) 1310309349
:/usr/lib/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-17.fc15.i686 (Fedora Project) 1313966133
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312908337
:/usr/lib/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.i686 (Fedora Project) 1310277230
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310309350
:/usr/lib/control-center-1/panels/libmouse-properties.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311613631
:/usr/lib/libv4l2.so.0 libv4l-0.8.5-1.fc15.i686 (Fedora Project) 1312381898
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1310277141
:/usr/lib/libebook-1.2.so.10.3.1 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1310310382
:/lib/libplds4.so nspr-4.8.8-4.fc15.i686 (Fedora Project) 1312908349
:/usr/lib/libedataserver-1.2.so.14.0.0 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1310310382
:/usr/lib/libwebkitgtk-3.0.so.0.7.0 webkitgtk3-1.4.0-1.fc15.i686 (Fedora Project) 1310277399
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1310277227
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310309350
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312908337
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1310277146
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1310277239
:/usr/lib/libcheese-gtk.so.20.0.0 cheese-libs-1:3.0.1-2.fc15.i686 (Fedora Project) 1310309396
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1312908326
:/usr/lib/libfolks.so.22.0.0 folks-1:0.4.2-1.fc15.i686 (Fedora Project) 1310277197
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1310309338
:/usr/lib/liblcms2.so.2.0.2 lcms2-2.2-1.fc15.i686 (Fedora Project) 1310309553
:/usr/lib/libv4l1.so.0 libv4l-0.8.5-1.fc15.i686 (Fedora Project) 1312381898
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310309350
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1310277216
:/usr/lib/control-center-1/panels/libbackground.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311613631
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1310277132
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1310277144
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.12-1.fc15.i686 (Fedora Project) 1310488488
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312908337
:/usr/lib/control-center-1/panels/libmedia.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311613631
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.i686 (Fedora Project) 1310277240
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312908337
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.i686 (Fedora Project) 1310277160
:/usr/lib/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.i686 (Fedora Project) 1310277173
:/usr/lib/control-center-1/panels/libnetwork.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311613631
:/usr/lib/libvte2_90.so.9.2800.1 vte3-0.28.1-1.fc15.i686 (Fedora Project) 1311613641
:/usr/lib/gtk-3.0/modules/libatk-bridge.so at-spi2-atk-2.0.1-1.fc15.i686 (Fedora Project) 1310309511
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-1.fc15.i686 (Fedora Project) 1312388034
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1310309338
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311204532
:/usr/lib/libtiff.so.3.9.5 libtiff-3.9.5-1.fc15.i686 (Fedora Project) 1310277143
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.8.9997-6.git20110721.fc15.i686 (Fedora Project) 1312381735
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1310277146
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1310277125
:/usr/lib/control-center-1/panels/libcolor.so gnome-color-manager-3.0.0-3.fc15.i686 (Fedora Project) 1310577266
:/usr/lib/libnss3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1312908389
:/lib/libusb-0.1.so.4.4.4 libusb-1:0.1.3-9.fc15.i686 (Fedora Project) 1310309346
:/usr/lib/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1310307174
:/usr/lib/libcluttergesture-0.0.2.so.0.0.0 clutter-gesture-0.0.2-2.fc13.i686 (Fedora Project) 1310277470
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1310277137
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1310277142
:/usr/lib/control-center-1/panels/libprinters.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311613631
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1310277363
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1310309338
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.i686 (Fedora Project) 1312908491
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1310277363
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1310307174
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1310277137
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1310277173
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1310277138
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1310277223
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1310309446
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1310277138
:/usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110419-17.fc15.i686 (Fedora Project) 1313966136
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1310277144
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1310277138
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1310277143
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.i686 (Fedora Project) 1310309348
:/usr/lib/control-center-1/panels/libuniversal-access.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311613631
:/usr/lib/gnome-bluetooth/plugins/libnma.so NetworkManager-gnome-1:0.8.9997-6.git20110721.fc15.i686 (Fedora Project) 1312381878
:/usr/bin/gnome-control-center control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311613631
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.i686 (Fedora Project) 1311204579
:/usr/lib/gnome-bluetooth/plugins/libphonemgr.so gnome-phone-manager-0.66-1.fc15.i686 (Fedora Project) 1310577262
:/usr/lib/control-center-1/panels/libsound.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311613631
:/usr/lib/libcups.so.2 cups-libs-1:1.4.8-2.fc15.i686 (Fedora Project) 1313870474
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1310277415
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1310277358
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1310307137
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1310277143
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1310277144
:/lib/libnspr4.so nspr-4.8.8-4.fc15.i686 (Fedora Project) 1312908349
:/usr/lib/control-center-1/panels/libbluetooth.so gnome-bluetooth-1:3.0.1-1.fc15.i686 (Fedora Project) 1310309481
:/usr/lib/control-center-1/panels/libdate_time.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311613631
:/usr/lib/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.0-1.fc15.i686 (Fedora Project) 1310277419
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1310277358
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1310277164
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1310277214
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312908337
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1310277133
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1310277146
:/lib/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.i686 (Fedora Project) 1310277141
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1310277143
:/usr/lib/control-center-1/panels/libinfo.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311613631
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1310277148
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.i686 (Fedora Project) 1311613643
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312381732
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1310277143
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312381775
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1310277134
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312381775
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1310277138
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc15.i686 (Fedora Project) 1313783965
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1310277144
:/usr/lib/gnome-bluetooth/plugins/libgbtgeoclue.so gnome-bluetooth-1:3.0.1-1.fc15.i686 (Fedora Project) 1310309481
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1310307174
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1310277144
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1310309344
:/lib/libtinfo.so.5.8 ncurses-libs-5.8-2.20110319.fc15.i686 (Fedora Project) 1310277123
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1310277143
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1310277132
:/lib/libplc4.so nspr-4.8.8-4.fc15.i686 (Fedora Project) 1312908349
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1310309338
:/usr/lib/libtelepathy-glib.so.0.56.4 telepathy-glib-0.14.9-1.fc15.i686 (Fedora Project) 1311613642
:/usr/lib/libssl3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1312908389
:/lib/libncurses.so.5.8 ncurses-libs-5.8-2.20110319.fc15.i686 (Fedora Project) 1310277123
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1310309446
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1310277173
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1310277160
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1310307174
:/usr/lib/libatspi.so.0.0.1 at-spi2-core-2.0.1-1.fc15.i686 (Fedora Project) 1310309376
:/usr/lib/libgphoto2_port.so.0.8.0 libgphoto2-2.4.10.1-1.fc15.i686 (Fedora Project) 1310277270
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1310277164
:/usr/lib/libv4lconvert.so.0 libv4l-0.8.5-1.fc15.i686 (Fedora Project) 1312381898
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1310309338
:/usr/lib/libcheese.so.1.0.0 cheese-libs-1:3.0.1-2.fc15.i686 (Fedora Project) 1310309396
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1310277217
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1310309436
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1310277139
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1310277217
:/usr/lib/control-center-1/panels/libkeyboard.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311613631
:/usr/lib/control-center-1/panels/libscreen.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311613631
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312908337
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.i686 (Fedora Project) 1312908350
:/usr/lib/libsane.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310308296
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312381724
:/usr/lib/libgck.so.0.0.0 gnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1310309356
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312908337
:/usr/lib/libieee1284.so.3.2.2 libieee1284-0.2.11-10.fc15.i686 (Fedora Project) 1310277177
:/usr/lib/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc15.i686 (Fedora Project) 1310277272
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1310277272
:/usr/lib/libsmime3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1312908389
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1312477808
:/usr/lib/libcamel-1.2.so.23.0.0 evolution-data-server-3.0.2-1.fc15.i686 (Fedora Project) 1310310382
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1310277136
:/usr/lib/libcolor-glib.so.1.0.0 gnome-color-manager-3.0.0-3.fc15.i686 (Fedora Project) 1310577266
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1310277144
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1310277133
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.i686 (Fedora Project) 1310277158
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1310277162
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1310307137
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1310307136
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1310277159
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.i686 (Fedora Project) 1312381731
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1310277149
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc15.i686 (Fedora Project) 1312908347
:/usr/lib/libexif.so.12.3.2 libexif-0.6.20-1.fc15.i686 (Fedora Project) 1310277145
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1310277138
:/usr/lib/libgee.so.2.0.0 libgee-0.6.1-2.fc15.i686 (Fedora Project) 1310277149
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1310277144
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1310277250
:/usr/lib/libclutter-gst-1.0.so.0.312.0 clutter-gst-1.3.12-1.fc15.i686 (Fedora Project) 1310309366
:/usr/lib/libgnome-control-center.so.1.0.0 control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311613631
:/usr/lib/libXt.so.6.0.0 libXt-1.1.0-1.fc15.i686 (Fedora Project) 1310277145
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312908337
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1310277144
:/usr/lib/control-center-1/panels/libdisplay.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311613631
:/usr/lib/control-center-1/panels/libregion.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311613631
:/usr/lib/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-6.git20110721.fc15.i686 (Fedora Project) 1312381735
:/usr/lib/control-center-1/panels/libpower.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311613631
:/usr/lib/control-center-1/panels/libempathy-accounts-panel.so empathy-3.0.2-3.fc15.i686 (Fedora Project) 1312381871
:/usr/lib/libgnome-bluetooth.so.8.0.0 gnome-bluetooth-libs-1:3.0.1-1.fc15.i686 (Fedora Project) 1310309443
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1310277125
:/usr/lib/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.i686 (Fedora Project) 1310277487
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1310277144
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1310277363
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1310277135
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1310277160
:/lib/libnsl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312908337
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1310307173
:/usr/lib/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.i686 (Fedora Project) 1310277145
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1310307174
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1312388026
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1310277143
:/usr/lib/libengine.so.0.0.0 clutter-gesture-0.0.2-2.fc13.i686 (Fedora Project) 1310277470
:/usr/lib/libclutter-glx-1.0.so.0.600.16 clutter-1.6.16-1.fc15.i686 (Fedora Project) 1310309352
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1310277216
:/usr/lib/gtk-3.0/modules/libgail.so gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312381775
:/usr/lib/control-center-1/panels/libuser-accounts.so control-center-1:3.0.1.1-6.fc15.i686 (Fedora Project) 1311613631
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1310277144
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1310277158
:/usr/lib/libgtop-2.0.so.7.2.0 libgtop2-2.28.3-2.fc15.i686 (Fedora Project) 1313784171
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1310277136
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1310277144
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1310277141
:/usr/lib/libmx-1.0.so.2.199.0 libmx-1.2.1-1.fc15.i686 (Fedora Project) 1313360056

environ:
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=cc33b191024e3de4486cb3fe0000000d-1313798116.819215-1486193544
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-1f79FO
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=adonai
:USERNAME=adonai
:MAIL=/var/spool/mail/adonai
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/lib/icecc/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/adonai/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/adonai
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1725
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/adonai
:SHLVL=1
:LOGNAME=adonai
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Q7cUwEkzte,guid=e34bb49580f9185c2c05e70600000050
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/adonai
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-adonai-7jJE9I/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1733,unix/unix:/tmp/.ICE-unix/1733
:ORBIT_SOCKETDIR=/tmp/orbit-adonai
:GPG_AGENT_INFO=/tmp/keyring-1f79FO/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-1f79FO/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1943-localhost.localdomain-gnome-control-center-26_TIME625236998
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/bluetooth-properties.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=14375

xsession_errors:
:** (gnome-control-center:24832): WARNING **: _nm_object_get_property: Error getting 'Options' for /org/freedesktop/NetworkManager/DHCP4Config/9: (19) Method "Get" with signature "ss" on interface "org.freedesktop.DBus.Properties" doesn't exist
:** (gnome-control-center:24832): WARNING **: _nm_object_get_property: Error getting 'Options' for /org/freedesktop/NetworkManager/DHCP4Config/9: (19) Method "Get" with signature "ss" on interface "org.freedesktop.DBus.Properties" doesn't exist
:** (gnome-control-center:24832): WARNING **: _nm_object_get_property: Error getting 'Options' for /org/freedesktop/NetworkManager/DHCP4Config/9: (19) Method "Get" with signature "ss" on interface "org.freedesktop.DBus.Properties" doesn't exist
:** (gnome-control-center:24832): WARNING **: _nm_object_get_property: Error getting 'Options' for /org/freedesktop/NetworkManager/DHCP4Config/9: (19) Method "Get" with signature "ss" on interface "org.freedesktop.DBus.Properties" doesn't exist
:** (gnome-control-center:24832): WARNING **: _nm_object_get_property: Error getting 'Options' for /org/freedesktop/NetworkManager/DHCP4Config/9: (19) Method "Get" with signature "ss" on interface "org.freedesktop.DBus.Properties" doesn't exist
:** (gnome-control-center:24832): WARNING **: Error in getting active connection 'Vpn' property: (19) Method "Get" with signature "ss" on interface "org.freedesktop.DBus.Properties" doesn't exist
:** (gnome-control-center:24832): WARNING **: _nm_object_array_demarshal: couldn't create object for /org/freedesktop/NetworkManager/ActiveConnection/9
:** (gnome-control-center:24832): WARNING **: _nm_object_get_property: Error getting 'Options' for /org/freedesktop/NetworkManager/DHCP4Config/9: (19) Method "Get" with signature "ss" on interface "org.freedesktop.DBus.Properties" doesn't exist
:** (gnome-control-center:24832): WARNING **: _nm_object_get_property: Error getting 'Options' for /org/freedesktop/NetworkManager/DHCP4Config/9: (19) Method "Get" with signature "ss" on interface "org.freedesktop.DBus.Properties" doesn't exist
:** (gnome-control-center:24832): WARNING **: _nm_object_get_property: Error getting 'Options' for /org/freedesktop/NetworkManager/DHCP4Config/9: (19) Method "Get" with signature "ss" on interface "org.freedesktop.DBus.Properties" doesn't exist
:** (gnome-control-center:24832): WARNING **: _nm_object_get_property: Error getting 'Options' for /org/freedesktop/NetworkManager/DHCP4Config/9: (19) Method "Get" with signature "ss" on interface "org.freedesktop.DBus.Properties" doesn't exist
:** (gnome-control-center:24832): WARNING **: _nm_object_get_property: Error getting 'Options' for /org/freedesktop/NetworkManager/DHCP4Config/9: (19) Method "Get" with signature "ss" on interface "org.freedesktop.DBus.Properties" doesn't exist
:(gnome-control-center:14282): GLib-GObject-WARNING **: static type `BluetoothStatus' unreferenced too often
:(gnome-control-center:14282): GLib-GObject-WARNING **: static type `BluetoothStatus' unreferenced too often
:(gnome-control-center:14375): Gtk-CRITICAL **: gtk_entry_get_text_length: assertion `GTK_IS_ENTRY (entry)' failed

Comment 1 adam.hunston 2011-08-28 00:11:16 UTC
Created attachment 520191 [details]
File: maps

Comment 2 adam.hunston 2011-08-28 00:11:20 UTC
Created attachment 520192 [details]
File: backtrace

Comment 3 Fedora End Of Life 2012-08-07 15:48:12 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.